.link {
	text-decoration: none;
	color: #0000CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
/*; font-size: x-small*/



}
.osnovni {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
}

.tabelahbk {
	background-color: #E0EDDE;
}

.tabelanaslov {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FFCC00;
}

.minrow {
	border-spacing: 0 0;
/*	margin-left: 10px;
	margin-top: 30px;
	text-indent: 10px;*/
	padding: 0px;
	list-style-type: none;
}

.nounder{
	text-decoration: none;
}	

.whiteback{
/*	background-color: #FFFFFF;*/
/*	border-width: 1px;
	border-style: solid;
	border-color: gray;
	filter:alpha(opacity=50);
		-moz-opacity:0.5;
		-khtml-opacity: 0.5;
		opacity: 0.5;
*/        background: transparent url('pics/trans80.png');
	background: rgba(200,200,200,0.3);
}

a:link {color:#2D71Af;}
a:visited {color:#2D71Af;}
a:hover {background-color:#69c; color:#fff;}

.linkcrkva {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #AF0101;
	text-decoration: none;
/*	background-color: #4b4b4b;*/
	list-style: none;
	font-size: 80%;
/*	background-image: url(pics/backleft.jpg);
	background-repeat: no-repeat;
	background-position: right;
*/
	border-spacing:10px;

}

.linkcrkva2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #000000;
	text-align:right;
	border-spacing:0 0;
	text-decoration: none;
/*	background-color: #676767; */
	list-style: none;
/*	background-image: url(pics/backleft2.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
*/
/*	height: 0px;*/
/*	font-size: 10; */
	font-size: 75%;
}

.linkcrkva3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
/*	background-color: #a4a4a4; */
	list-style: none;
	font-size: 70%;
}
.linkcrkva4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
/*	background-color: #c3c3c3; */
	list-style: none;
	font-size: 60%;
}



.linkhbk {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
/*	background-color: #4b4b4b;*/
	list-style: none;
 	font-size: 80%;
/*	background-image: url(pics/backleft.jpg);
	background-repeat: no-repeat;
	background-position: right;
*/
}

.linkhbk2 {
	color: #FFFFFF;
/*	background-color: #676767;*/
	text-decoration: none;
	list-style: none;
 	font-size: 75%;
}


.linknews {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight:bold;
/*	background-color: #4b4b4b;*/
	text-decoration: none;
	list-style: none;
	font-size: 80%;
/*	background-image: url(pics/backleft.jpg);
	background-repeat: no-repeat;
	background-position: right;
*/
}
.linknews2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
/*	background-color: #676767;*/
	color: #000000
	font-size: 75%;
	list-style: none;
}

.level1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #BA061B;
	font-weight:bold;
/*	background-color: #4b4b4b;*/
	text-decoration: none;
	list-style-type: none;
	font-size: 14px;
	margin-left: 0; 
	padding-left: 0;
/*	background-image: url(pics/backleft.jpg);
	background-repeat: no-repeat;
	background-position: right;
*/
}

.level2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2D71AA;
/*	font-weight:bold;
	background-color: #4b4b4b;*/
	text-decoration: none;
/*	list-style: none;*/
	font-size: 12px;
/*	list-style-image:url("pics/dot.jpg");*/
	list-style-type:disc;
	margin-left: 20; 
	padding-left: 0;
/*	background-image: url(pics/backleft.jpg);
	background-repeat: no-repeat;
	background-position: right;
*/
}

.level3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2D71AA;
	font-weight:bold;
/*	background-color: #4b4b4b;*/
	text-decoration: none;
/*	list-style: none;*/
	font-size: 10px;
/*	list-style-image:url("pics/dot.jpg");*/
	list-style-type:none;
	margin-left: 30; 
	padding-left: 0;
/*	background-image: url(pics/backleft.jpg);
	background-repeat: no-repeat;
	background-position: right;
*/
}

.level4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2D71AA;
/*	font-weight:bold;
	background-color: #4b4b4b;*/
	text-decoration: none;
/*	list-style: none;*/
	font-size: 10px;
/*	list-style-image:url("pics/dot.jpg");*/
	list-style-type:none;
	margin-left: 30; 
	padding-left: 0;
/*	background-image: url(pics/backleft.jpg);
	background-repeat: no-repeat;
	background-position: right;
*/
}


.vijestilist {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small}
.osnovni_prikaz {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 2px}

.bordera { 
	border-top:2px solid #D9D9D9;
	border-right:2px solid #D9D9D9;
	border-bottom:2px solid #EBEBEB;
	border-left:2px solid #EBEBEB; 
}

.shadow_right { 
	width: 200px; 
	background-image: url(pics/right.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px;
	vertical-align: center; 
	text-decoration: none;
	color: #437f9f;
	cursor: default;
}

.lista {
	font-family:  Georgia, Times, Times New Roman, serif;
	text-decoration: none;
/*	background-color: #676767;*/
	color: #437f9f;
	font-size: 18px;
	font-smooth:always;
/*	list-style: none; */
/*	text-align: center;*/
}

.naslov {
	font-family:  Georgia, Times, Times New Roman, serif;
	text-decoration: none;
/*	background-color: #676767;*/
	color: #af0101;
	font-size: 28px;
/*	font-smooth:always*/
/*	list-style: none; */
/*	text-align: center;*/
}	

.naslov_mali {
	font-family:  Georgia, Times, Times New Roman, serif;
	text-decoration: none;
/*	background-color: #676767;*/
	color: #437f9f;
	font-size: 18px;
/*	font-smooth:always*/
/*	list-style: none; */
/*	text-align: center;*/
}	

.tekst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
/*	background-color: #676767;*/
	color: #626262;
	font-size: 11px;
/*	font-smooth:always*/
/*	list-style: none; */
/*	text-align: center;*/
}	

.clanak {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
/*	background-color: #676767;*/
	color: #626262;
	font-size: 12px;
/*	font-smooth:always*/
/*	list-style: none; */
/*	text-align: center;*/
}	

body {
	background-image:url('pics/head_back.jpg');
	background-repeat: no-repeat;
	background-color: #f1f1f1;
	margin:0 auto;
}

/*
div.background {
	background-image:url('pics/head_back.jpg');
	background-repeat: no-repeat;
	background-color: #f1f1f1;

	  background:url('pics/head_back.jpg');

}
*/
